extra_mapdir = ${EXTRA_MAPDIR} || {{ gshhg_mapdir }}
GSHHSDIR = $(extra_mapdir)/gshhg-{{ gshhg_version }}/GSHHS_shp

<MAP_TYPE>
map=GSHHS_land type=shape
 limit=10  file=$(GSHHSDIR)/c/GSHHS_c_L1.shp
 limit=2.5 file=$(GSHHSDIR)/l/GSHHS_l_L1.shp
 limit=0.5 file=$(GSHHSDIR)/i/GSHHS_i_L1.shp
 limit=2.5 file=$(GSHHSDIR)/h/GSHHS_h_L1.shp
 limit=0   file=$(GSHHSDIR)/f/GSHHS_f_L1.shp
 contour=off land=on land.colour=palegreen land.zorder=0 lon=off lat=off frame=off

map=GSHHS_lake type=shape
 limit=10  file=$(GSHHSDIR)/c/GSHHS_c_L2.shp
 limit=2.5 file=$(GSHHSDIR)/l/GSHHS_l_L2.shp
 limit=0.5 file=$(GSHHSDIR)/i/GSHHS_i_L2.shp
 limit=2.5 file=$(GSHHSDIR)/h/GSHHS_h_L2.shp
 limit=0   file=$(GSHHSDIR)/f/GSHHS_f_L2.shp
 contour=off land=on land.colour=seablue land.zorder=0 lon=off lat=off frame=off
</MAP_TYPE>
